Обхід обмежень в OpenSSL

20:01 23.07.2015

Виявлений обхід обмежень в OpenSSL.

Уразливі версії: OpenSSL 1.0.

Можлива некоректна верифікація сертифіката без прапора CA використаного для підпису інших сертифікатів.

  • OpenSSL Security Advisory [9 Jul 2015] Alternative chains certificate forgery (CVE-2015-1793) (деталі)

Leave a Reply

You must be logged in to post a comment.